.credit-card {
	padding: 20px;
	background-color: $headerBg;
	box-shadow: inset 0 1px 2px 0 rgba(50, 60, 71, 0.2);
	
	@media #{$mobile} {
		padding: 0;
		box-shadow: none;
		background-color: transparent;
	}
	
	&__wrapper {
		padding: 40px;
		background-color: white;
		border: 1px solid $border;
		
		@media #{$mobile} {
			padding: 20px;
			border: none;
		}
	}
	
	.el-row {
		margin-bottom: 40px;
		
		&:last-child {
			margin-bottom: 0;
		}
	}
}
